=head1 NAME

pinpoint - a hacker-friendly presentation program

=head1 SYNOPSIS

B<pinpoint> [OPTIONS] I<PRESENTATION>

Run B<pinpoint --help> to check the available options.

=head1 SEE ALSO

=over

=item /usr/share/doc/pinpoint/README

A description of pinpoint and list of its features.

=item /usr/share/doc/pinpoint/examples/introduction.pin

A sample pinpoint presentation, about pinpoint.

=back

=head1 ABOUT THIS MANUAL

This manual was written by Antonio Terceiro (terceiro@debian.org) for
the Debian system because the original program did not have one.
